Choisir les modules BackupAssist adaptés à ses besoins

Lorsque vous utilisez une version d’évaluation de BackupAssist, vous avez accès à toutes les fonctionnalités du produit. Cependant, si vous décidez de commander une licence, il vous faudra donc savoir de quels modules vous devrez disposer pour pouvoir effectuer le type de sauvegarde que vous désirez, dans votre cas de figure précis.

Voici donc des points à prendre en considération, côté modules:
– Si vous souhaitez sauvegarder des données en délocalisé via le protocole RSync, vous devrez donc disposer d’un module RSync. Ce module est particulièrement adapté à ce cas de figure car il utilise un protocole de mise à jour à distance efficace afin d’accélérer significativement le transfert de fichiers lorsque le fichier de destination existe déjà
– Pour faire des sauvegardes vers des lecteurs de bandes, vous pourrez effectivement grâce au module ZIP to Tape. Ce module permet de sauvegarder vers des lecteurs de bandes avec votre serveur, ce qui est un avantage car le support des lecteurs de bandes n’est plus possible en natif depuis Windows Server 2008.
– Si vous souhaitez faire des sauvegardes vers des disques RDX vous n’aurez pas besoin de module supplémentaire, il ne faut pas confondre cassettes et disques RDX
– Si vous ne disposez pas du module SQL, vous ne pourrez que sauvegarder/restaurer la totalité de votre serveur SQL, sans granularité. En effet, le module SQL vous permet entre autre une sélection plus ciblée des bases à sauvegarder et restaurer.
– Si vous ne disposez pas du module Hyper-V Granular Restore, si vous souhaitez restaurer rapidement un fichier présent dans une VM ce ne sera pas possible, il faudra restaurer la entièrement la VM puis aller chercher le fichier manuellement.

Et voici des questions fréquemment posées sur le produit BackupAssist en lui-même:
– Si vous disposez d’un serveur Windows 2003 ou 2008 32 bits, vous ne pourrez pas bénéficier des versions 8 et 9 du produit. Dans ce cas, vous pourrez utiliser les versions 7 du produit, qui sont compatibles avec les mêmes modules que les versions actuelles.
– Si vous souhaitez faire des sauvegardes Bare-Metal, vous ne pourrez sauvegarder que la machine où est installé BackupAssist, ou bien les machines virtuelles Hyper-V qu’il héberge.
– Le seul Hyperviseur à être pris en charge est Hyper-V. Les produits tiers tels VMWare, XEN, ne sont pas supportés.
– Les serveurs SQL supportés sont ceux de Microsoft uniquement, à savoir Microsoft SQL server 2005, 2008 R2, 2012 et 2014.